
/* Class = "NSWindow"; title = "Pievienot lappuses"; ObjectID = "5"; */
"5.title" = "Pievienot lappuses";

/* Class = "NSButtonCell"; title = "Pēc lappuses"; ObjectID = "17"; */
"17.title" = "Pēc lappuses";

/* Class = "NSButtonCell"; title = "Pirms lappuses"; ObjectID = "18"; */
"18.title" = "Pirms lappuses";

/* Class = "NSStepper"; ibShadowedToolTip = "Izmantojiet šīs pogas, lai palielinātu/samazinātu lappušu skaitu, ko ievietot pirms/pēc."; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Izmantojiet šīs pogas, lai palielinātu/samazinātu lappušu skaitu, ko ievietot pirms/pēc.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Izvēlieties lappuses formātu no iepriekš definētiem vai lietojiet pielāgotu formātu."; ObjectID = "37"; */
"37.ibShadowedToolTip" = "Izvēlieties lappuses formātu no iepriekš definētiem vai lietojiet pielāgotu formātu.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "38"; */
"38.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "39"; */
"39.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "40"; */
"40.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "41"; */
"41.title" = "Item3";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Portreta formāta virziens."; ObjectID = "47"; */
"47.ibShadowedToolTip" = "Portreta formāta virziens.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Ainavas formāta virziens."; ObjectID = "48"; */
"48.ibShadowedToolTip" = "Ainavas formāta virziens.";

/* Class = "NSBox"; title = "Lappuses"; ObjectID = "69"; */
"69.title" = "Lappuses";

/* Class = "NSBox"; title = "Formāts"; ObjectID = "71"; */
"71.title" = "Formāts";

/* Class = "NSBox"; title = "Makets"; ObjectID = "73"; */
"73.title" = "Makets";

/* Class = "NSButton"; ibShadowedToolTip = "Atzīmējot šo, visu lappušu visi rāmji, kā norādīts zemāk, tiek pārkopēti uz pievienotajām lappusēm, taču bez satura."; ObjectID = "75"; */
"75.ibShadowedToolTip" = "Atzīmējot šo, visu lappušu visi rāmji, kā norādīts zemāk, tiek pārkopēti uz pievienotajām lappusēm, taču bez satura.";

/* Class = "NSStepper"; ibShadowedToolTip = "Izmantojiet šīs pogas, lai palielinātu/samazinātu lappušu skaitu."; ObjectID = "79"; */
"79.ibShadowedToolTip" = "Izmantojiet šīs pogas, lai palielinātu/samazinātu lappušu skaitu.";

/* Class = "NSStepper"; ibShadowedToolTip = "Izmantojiet šīs pogas, lai palielinātu/samazinātu lappušu skaitu."; ObjectID = "81"; */
"81.ibShadowedToolTip" = "Izmantojiet šīs pogas, lai palielinātu/samazinātu lappušu skaitu.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Izvēlieties, vai uz šablona esošos elementus izvadīt pirms vai pēc maketa lappuses."; ObjectID = "95"; */
"95.ibShadowedToolTip" = "Izvēlieties, vai uz šablona esošos elementus izvadīt pirms vai pēc maketa lappuses.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "96"; */
"96.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Pēc lappuses"; ObjectID = "97"; */
"97.title" = "Pēc lappuses";

/* Class = "NSMenuItem"; title = "Pirms lappuses"; ObjectID = "98"; */
"98.title" = "Pirms lappuses";

/* Class = "NSBox"; title = "Mala"; ObjectID = "197"; */
"197.title" = "Mala";

/* Class = "NSBox"; title = "Slejas"; ObjectID = "207"; */
"207.title" = "Slejas";

/* Class = "NSStepper"; ibShadowedToolTip = "Izmantojiet šīs pogas, lai palielinātu/samazinātu sleju skaitu."; ObjectID = "212"; */
"212.ibShadowedToolTip" = "Izmantojiet šīs pogas, lai palielinātu/samazinātu sleju skaitu.";

/* Class = "NSButtonCell"; title = "Atcelt"; ObjectID = "268"; */
"268.title" = "Atcelt";

/* Class = "NSButtonCell"; title = "Labi"; ObjectID = "269"; */
"269.title" = "Labi";

/* Class = "NSTextFieldCell"; title = "Lappuses:"; ObjectID = "270"; */
"270.title" = "Lappuses:";

/* Class = "NSTextFieldCell"; title = "Ievietot:"; ObjectID = "271"; */
"271.title" = "Ievietot:";

/* Class = "NSTextFieldCell"; title = "Formāts:"; ObjectID = "275"; */
"275.title" = "Formāts:";

/* Class = "NSTextFieldCell"; title = "Garums:"; ObjectID = "277"; */
"277.title" = "Garums:";

/* Class = "NSTextFieldCell"; title = "Platums:"; ObjectID = "278"; */
"278.title" = "Platums:";

/* Class = "NSButtonCell"; title = "Lietot maketu"; ObjectID = "281"; */
"281.title" = "Lietot maketu";

/* Class = "NSTextFieldCell"; title = "no lappusēm:"; ObjectID = "283"; */
"283.title" = "no lappusēm:";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "287"; */
"287.title" = "-";

/* Class = "NSTextFieldCell"; title = "Šablons:"; ObjectID = "288"; */
"288.title" = "Šablons:";

/* Class = "NSTextFieldCell"; title = "No augšas:"; ObjectID = "291"; */
"291.title" = "No augšas:";

/* Class = "NSTextFieldCell"; title = "Iekšmala:"; ObjectID = "294"; */
"294.title" = "Iekšmala:";

/* Class = "NSTextFieldCell"; title = "No apakšas:"; ObjectID = "295"; */
"295.title" = "No apakšas:";

/* Class = "NSTextFieldCell"; title = "Ārmala:"; ObjectID = "297"; */
"297.title" = "Ārmala:";

/* Class = "NSTextFieldCell"; title = "Attālums:"; ObjectID = "298"; */
"298.title" = "Attālums:";

/* Class = "NSTextFieldCell"; title = "Skaits:"; ObjectID = "301"; */
"301.title" = "Skaits:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "326"; */
"326.title" = "Radio";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo lappušu skaitu."; ObjectID = "349"; */
"349.ibShadowedToolTip" = "Ievadiet vēlamo lappušu skaitu.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "350"; */
"350.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet lappušu skaitu, ko ievietot pirms/pēc šīs."; ObjectID = "351"; */
"351.ibShadowedToolTip" = "Ievadiet lappušu skaitu, ko ievietot pirms/pēc šīs.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "352"; */
"352.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet numuru pirmajai lappusei no tām, kuru maketu vēlaties izmantot pievienotajās lappusēs."; ObjectID = "355"; */
"355.ibShadowedToolTip" = "Ievadiet numuru pirmajai lappusei no tām, kuru maketu vēlaties izmantot pievienotajās lappusēs.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "356"; */
"356.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet numuru pēdējai lappusei no tām, kuru maketu vēlaties izmantot pievienotajās lappusēs."; ObjectID = "359"; */
"359.ibShadowedToolTip" = "Ievadiet numuru pēdējai lappusei no tām, kuru maketu vēlaties izmantot pievienotajās lappusēs.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "360"; */
"360.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet pielāgotā lappuses formāta platumu."; ObjectID = "362"; */
"362.ibShadowedToolTip" = "Ievadiet pielāgotā lappuses formāta platumu.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet pielāgotā lappuses formāta garumu."; ObjectID = "363"; */
"363.ibShadowedToolTip" = "Ievadiet pielāgotā lappuses formāta garumu.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "364"; */
"364.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "365"; */
"365.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo horizontālās(-o) sleju norādes(-žu) attālumu no lappuses augšas."; ObjectID = "368"; */
"368.ibShadowedToolTip" = "Ievadiet vēlamo horizontālās(-o) sleju norādes(-žu) attālumu no lappuses augšas.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo horizontālās(-o) sleju norādes(-žu) attālumu no lappuses apakšas."; ObjectID = "369"; */
"369.ibShadowedToolTip" = "Ievadiet vēlamo horizontālās(-o) sleju norādes(-žu) attālumu no lappuses apakšas.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo vertikālās(-o) sleju norādes(-žu) attālumu no lappuses iekšējās/kreisās malas."; ObjectID = "370"; */
"370.ibShadowedToolTip" = "Ievadiet vēlamo vertikālās(-o) sleju norādes(-žu) attālumu no lappuses iekšējās/kreisās malas.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo vertikālās(-o) sleju norādes(-žu) attālumu no lappuses ārējās/labās malas."; ObjectID = "371"; */
"371.ibShadowedToolTip" = "Ievadiet vēlamo vertikālās(-o) sleju norādes(-žu) attālumu no lappuses ārējās/labās malas.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "372"; */
"372.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "373"; */
"373.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "374"; */
"374.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "375"; */
"375.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet sleju norāžu skaitu."; ObjectID = "376"; */
"376.ibShadowedToolTip" = "Ievadiet sleju norāžu skaitu.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "377"; */
"377.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet attāluma vērtību starp (vismaz divām) slejām."; ObjectID = "381"; */
"381.ibShadowedToolTip" = "Ievadiet attāluma vērtību starp (vismaz divām) slejām.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "382"; */
"382.title" = "0pt";
